﻿.introPane {
        background-color: #d1ccb9;
        background-color: rgba(201, 196, 175, 0.85);
}

@media only screen and (min-width: 769px) {
    .contentPaneRight {
        float: left;
        width: 32%;
        margin-top: 30px;
    }
    #contentWrapper {
       padding: 0;
    }

    #maincontent {
        width: 66%;
        float: left;
        margin: 30px 2% 20px 0;
    }

    .introwrap {
        position: relative;
        height: 420px;
    }

    .introPane {
        position: absolute;
        top: 220px;
        min-height: 120px;
        left: 0;
        padding: 15px 20px 20px 20px;
        width: 440px;
        margin: 0 0 40px 0;
    }

    .bgimage {
        position: relative;
    }

    .bgimageslideshow {
        background-position: 50% 0;
        background-repeat: no-repeat;
        height: 420px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
    }
}
